/* --------------------- index.blade.php ----------------------- */


/* --------------------- HEADER ----------------------- */
.head-title{
    color: #212529;
}

/* --------------------- ABOUT US SECTION ----------------------- */
.img-selfie{
    border-radius: 1rem;
    -webkit-box-shadow: 8px 8px 24px 0px rgba(66, 68, 90, 1);
    -moz-box-shadow: 8px 8px 24px 0px rgba(66, 68, 90, 1);
    box-shadow: 8px 8px 24px 0px rgba(66, 68, 90, 1);
}

.color-text, .color-text p{
    font-family: 'Bebas Neue', cursive;
    color: #28a745;
    letter-spacing: .2rem;
    font-size: 1.5rem;
}

.colort{
    font-family: 'Bebas Neue', cursive;
    color: #28a745;
}

/* --------------------- OTHER ----------------------- */
article p, .index-text{
    font-family: 'Lato', sans-serif;
}

/* --------------------- MEDIA QUERY ----------------------- */
@media (min-width: 0px){
    .head-title{
        font-size: 3rem;
        margin: 8rem 0 1rem 0;
    }
}

@media (min-width: 992px){
    .head-title{
        font-size: 5rem;
        margin: 8rem 0 1.6rem 0;
    }
}

@media (min-width: 1200px){
    .head-title{
        font-size: 6rem;
        margin: 8rem 0 1.4rem 0;
    }
}

@media (min-width: 1400px){
    .head-title{
        font-size: 8rem;
        margin: 8rem 0 1rem 0;;
    }
}